﻿/* _lcid="1043" _version="12.0.4518"
    _LocalBinding */
.ms-rteTable-ZKA1   {
	width: 490px;
	margin: 10px 0 0 0; 
	border: 1px solid #009E9B

;
}
.ms-rteTable-ZKA1 tr.ms-rteTableHeaderRow-ZKA1      {
	vertical-align: middle;
}
.ms-rteTable-ZKA1 td.ms-rteTableHeaderFirstCol-ZKA1    {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 8px;
	font-weight:bold;
}
.ms-rteTable-ZKA1 td.ms-rteTableHeaderLastCol-ZKA1  {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;
	font-weight:bold;
}
.ms-rteTable-ZKA1 td.ms-rteTableHeaderOddCol-ZKA1 {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;
	font-weight:bold;
}
.ms-rteTable-ZKA1 td.ms-rteTableHeaderEvenCol-ZKA1 
{
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;
	font-weight:bold;
}
.ms-rteTable-ZKA1 tr.ms-rteTableOddRow-ZKA1  {
	vertical-align: middle;
}
.ms-rteTable-ZKA1 tr.ms-rteTableEvenRow-ZKA1   {
	vertical-align: middle;
}
.ms-rteTable-ZKA1 td.ms-rteTableFirstCol-ZKA1  {
	color: #413f38;
	text-align: left;
	padding: 4px 3px 4px 8px;
	border-bottom: 1px solid #009E9B

;
}
.ms-rteTable-ZKA1 td.ms-rteTableLastCol-ZKA1 {
	text-align: center;
	padding: 7px 3px 7px 13px;
	border-bottom: 1px solid #009E9B

;
	background-color:#F0EEF5;
}
.ms-rteTable-ZKA1 td.ms-rteTableOddCol-ZKA1  {
	text-align: center;
	padding: 7px 3px 7px 13px;
	border-bottom: 1px solid #009E9B

;
		background-color:#F0EEF5;
}

.ms-rteTable-ZKA1 td.ms-rteTableEvenCol-ZKA1 {
	text-align: center;
	padding: 7px 3px 7px 13px;
	border-bottom: 1px solid #009E9B

;
	background-color:#F0EEF5;
}
.ms-rteTable-ZKA1 tr.ms-rteTableFooterRow-ZKA1     {
	
}
.ms-rteTable-ZKA1 td.ms-rteTableFooterFirstCol-ZKA1  {
	
}
.ms-rteTable-ZKA1 td.ms-rteTableFooterLastCol-ZKA1 {
	
}
.ms-rteTable-ZKA1 td.ms-rteTableFooterOddCol-ZKA1  {
	
}
.ms-rteTable-ZKA1 td.ms-rteTableFooterEvenCol-ZKA1  {
	
}
.ms-rteTable-ZKA2   {
	width: 490px;
	margin: 10px 0 0 0; 
	border: 1px solid #009E9B

;
}
.ms-rteTable-ZKA2 tr.ms-rteTableHeaderRow-ZKA2     {
	vertical-align: middle;
}
.ms-rteTable-ZKA2 td.ms-rteTableHeaderFirstCol-ZKA2   {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;
	font-weight:bold;
}
.ms-rteTable-ZKA2 td.ms-rteTableHeaderLastCol-ZKA2  {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;
	font-weight:bold;
}
.ms-rteTable-ZKA2 td.ms-rteTableHeaderOddCol-ZKA2 {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;
	font-weight:bold;
}
.ms-rteTable-ZKA2 td.ms-rteTableHeaderEvenCol-ZKA2 {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;
	font-weight:bold;
}
.ms-rteTable-ZKA2 tr.ms-rteTableOddRow-ZKA2 {
	vertical-align: middle;
}
.ms-rteTable-ZKA2 tr.ms-rteTableEvenRow-ZKA2 {
	vertical-align: middle;
}
.ms-rteTable-ZKA2 td.ms-rteTableFirstCol-ZKA2  {
	padding: 6px 3px 6px 13px;
	border-bottom: 1px solid #009E9B

;
	font-weight:bold;
}
.ms-rteTable-ZKA2 td.ms-rteTableLastCol-ZKA2 {
	padding: 7px 3px 7px 13px;
	border-bottom: 1px solid #009E9B

;
}
.ms-rteTable-ZKA2 td.ms-rteTableOddCol-ZKA2  {
	padding: 7px 3px 7px 13px;
	border-bottom: 1px solid #009E9B;
	background-color: #E5F5F5;
}
.ms-rteTable-ZKA2 td.ms-rteTableEvenCol-ZKA2 {
	padding: 7px 3px 7px 13px;
	border-bottom: 1px solid #009E9B;
	background-color: #E5F5F5;
}
.ms-rteTable-ZKA2 tr.ms-rteTableFooterRow-ZKA2    {
	vertical-align: middle;
}
.ms-rteTable-ZKA2 td.ms-rteTableFooterFirstCol-ZKA2  {
	background: none;
	font-weight:bold;
}
.ms-rteTable-ZKA2 td.ms-rteTableFooterLastCol-ZKA2 {
	background: none;
}
.ms-rteTable-ZKA2 td.ms-rteTableFooterOddCol-ZKA2  {
	background: none;
}
.ms-rteTable-ZKA2 td.ms-rteTableFooterEvenCol-ZKA2  {
	background: none;
}
.ms-rteTable-ZKA3   {
	width: 490px;
	margin: 10px 0 0 0; 
	border:1px solid #009E9B

;
}
.ms-rteTable-ZKA3 tr.ms-rteTableHeaderRow-ZKA3   {
	vertical-align: middle;
}
.ms-rteTable-ZKA3 td.ms-rteTableHeaderFirstCol-ZKA3    {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;
	text-align: left;
	font-weight:bold;
}
.ms-rteTable-ZKA3 td.ms-rteTableHeaderLastCol-ZKA3   {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;
	text-align: center;
	font-weight:bold;
}
.ms-rteTable-ZKA3 td.ms-rteTableHeaderOddCol-ZKA3  {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;
	text-align: center;
	font-weight:bold;
}
.ms-rteTable-ZKA3 td.ms-rteTableHeaderEvenCol-ZKA3 
 {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;
	text-align: center;
	font-weight:bold;
}
.ms-rteTable-ZKA3 tr.ms-rteTableOddRow-ZKA3 {
	vertical-align: middle;
}
.ms-rteTable-ZKA3 tr.ms-rteTableEvenRow-ZKA3 {
	vertical-align: middle;
	background-color: #F0EEF5;
}
.ms-rteTable-ZKA3 td.ms-rteTableFirstCol-ZKA3   {
	padding: 6px 3px 6px 13px;
	text-align: left;
	font-weight:bold;
}
.ms-rteTable-ZKA3 td.ms-rteTableLastCol-ZKA3  {
	text-align: center;
	padding: 7px 3px 7px 13px;
}
.ms-rteTable-ZKA3 td.ms-rteTableOddCol-ZKA3   {
	text-align: center;
	padding: 7px 3px 7px 13px;
}
.ms-rteTable-ZKA3 td.ms-rteTableEvenCol-ZKA3  {
	text-align: center;
	padding: 7px 3px 7px 13px;
}
.ms-rteTable-ZKA3 tr.ms-rteTableFooterRow-ZKA3      {
	vertical-align: middle;
}
.ms-rteTable-ZKA3 td.ms-rteTableFooterFirstCol-ZKA3   {
	color: #66665f;
	padding: 6px 3px 6px 13px;
	text-align: left;
	font-weight:bold;
	border-bottom: 1px solid #003666;
	padding-bottom: 20px;
}
.ms-rteTable-ZKA3 td.ms-rteTableFooterLastCol-ZKA3   {
	text-align: center;
	border-bottom: 1px solid #003666;
	background: none;
	padding: 7px 3px 7px 13px;
	padding-bottom: 20px;
}
.ms-rteTable-ZKA3 td.ms-rteTableFooterOddCol-ZKA3   {
	text-align: center;
	border-bottom: 1px solid #003666;
	background: none;
	padding: 7px 3px 7px 13px;
	padding-bottom: 20px;
}
.ms-rteTable-ZKA3 td.ms-rteTableFooterEvenCol-ZKA3   {
	text-align: center;
	border-bottom: 1px solid #003666;
	background: none;
	padding: 7px 3px 7px 13px;
	padding-bottom: 20px;
}
.ms-rteTable-ZKA4   {
	width: 490px;
	margin: 10px 0 0 0;   
	border: 1px solid #009E9B

;
}
.ms-rteTable-ZKA4 tr.ms-rteTableHeaderRow-ZKA4     {
	
}
.ms-rteTable-ZKA4 td.ms-rteTableHeaderFirstCol-ZKA4   {
	text-align: left;
	background-color: #009E9B

;
	color: #ffffff !important;
	padding: 6px 3px 6px 13px;
	font-weight:bold;
}
.ms-rteTable-ZKA4 td.ms-rteTableHeaderLastCol-ZKA4  {
	text-align: left;
	background: #009E9B

;
	color: #ffffff !important;
	padding: 6px 3px 6px 13px;	
	font-weight:bold;
}
.ms-rteTable-ZKA4 td.ms-rteTableHeaderOddCol-ZKA4 {
	text-align: left;
	background: #009E9B

;
	color: #ffffff !important;
	padding: 6px 3px 6px 13px;	
	font-weight:bold;
}
.ms-rteTable-ZKA4 td.ms-rteTableHeaderEvenCol-ZKA4 {
	text-align: left;
	background: #009E9B

;
	color: #ffffff !important;
	padding: 6px 3px 6px 13px;	
	font-weight:bold;
}
.ms-rteTable-ZKA4 tr.ms-rteTableOddRow-ZKA4 {
	
}
.ms-rteTable-ZKA4 tr.ms-rteTableEvenRow-ZKA4 {
	
}
.ms-rteTable-ZKA4 td.ms-rteTableFirstCol-ZKA4  {
	padding: 7px 3px 7px 13px;
	border-right: 1px solid #009E9B

;
	font-weight:bold;
}
.ms-rteTable-ZKA4 td.ms-rteTableLastCol-ZKA4 {
	padding: 7px 3px 7px 13px;
	border-right: 1px solid #009E9B

;
}
.ms-rteTable-ZKA4 td.ms-rteTableOddCol-ZKA4  {
	border-right: 1px solid #009E9B

;
	padding: 7px 3px 7px 13px;
}
.ms-rteTable-ZKA4 td.ms-rteTableEvenCol-ZKA4 {
	border-right: 1px solid #009E9B

;
	padding: 7px 3px 7px 13px;
}
.ms-rteTable-ZKA4 tr.ms-rteTableFooterRow-ZKA4    {
	
}
.ms-rteTable-ZKA4 td.ms-rteTableFooterFirstCol-ZKA4  {
	background: none;
	padding: 7px 3px 7px 13px;
	font-weight:bold;
	border-right: 1px solid #009E9B

;
}
.ms-rteTable-ZKA4 td.ms-rteTableFooterLastCol-ZKA4 {
	padding: 7px 3px 7px 13px;
	border-right: 1px solid #009E9B

;
}
.ms-rteTable-ZKA4 td.ms-rteTableFooterOddCol-ZKA4  {
	padding: 7px 3px 7px 13px;
	border-right: 1px solid #009E9B

;
}
.ms-rteTable-ZKA4 td.ms-rteTableFooterEvenCol-ZKA4  {
	padding: 7px 3px 7px 13px;
	border-right: 1px solid #009E9B

;
}
.ms-rteTable-ZKA5   {
	zoom: 1;
	border:1px solid #009E9B

;
}
.ms-rteTable-ZKA5 tr.ms-rteTableHeaderRow-ZKA5     {
	
}
.ms-rteTable-ZKA5 td.ms-rteTableHeaderFirstCol-ZKA5   {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;	
	background-image: none;
	text-align: left;
	font-weight:bold;
}
.ms-rteTable-ZKA5 td.ms-rteTableHeaderLastCol-ZKA5  {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;	
	background-image: none;
	font-weight:bold;
}
.ms-rteTable-ZKA5 td.ms-rteTableHeaderOddCol-ZKA5 {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;	
	background-image: none;
	font-weight:bold;
}
.ms-rteTable-ZKA5 td.ms-rteTableHeaderEvenCol-ZKA5 {
	background-color: #009E9B

;
	color: #fff;
	padding: 6px 3px 6px 13px;	
	background-image: none;
	font-weight:bold;
}
.ms-rteTable-ZKA5 tr.ms-rteTableOddRow-ZKA5 {

}
.ms-rteTable-ZKA5 tr.ms-rteTableEvenRow-ZKA5 {

}
.ms-rteTable-ZKA5 td.ms-rteTableFirstCol-ZKA5  {
	padding: 7px 9px 7px 13px;
	text-align: left;
	font-weight:bold;
}
.ms-rteTable-ZKA5 td.ms-rteTableLastCol-ZKA5 {
	padding: 7px 9px 7px 9px;
}
.ms-rteTable-ZKA5 td.ms-rteTableOddCol-ZKA5  {
	background-color:#F0EEF5;
	padding: 7px 9px 7px 9px;
}
.ms-rteTable-ZKA5 td.ms-rteTableEvenCol-ZKA5 
{
	padding: 7px 9px 7px 9px;
}
.ms-rteTable-ZKA5 tr.ms-rteTableFooterRow-ZKA5    {

}
.ms-rteTable-ZKA5 td.ms-rteTableFooterFirstCol-ZKA5  {
	padding: 7px 9px 7px 13px;
	text-align: left;
	background: none;
	font-weight:bold;
}
.ms-rteTable-ZKA5 td.ms-rteTableFooterLastCol-ZKA5 {
	padding: 7px 9px 7px 9px;
	background: none;
}
.ms-rteTable-ZKA5 td.ms-rteTableFooterOddCol-ZKA5  {
	padding: 7px 9px 7px 9px;
	background: none;
	background-color:#e5eaef;
}
.ms-rteTable-ZKA5 td.ms-rteTableFooterEvenCol-ZKA5  {
	padding: 7px 9px 7px 9px;
	background: none;
}
